<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Request_A_Special_Program_PartnerCommunity</fullName>
    <availability>online</availability>
    <displayType>link</displayType>
    <encodingKey>UTF-8</encodingKey>
    <linkType>url</linkType>
    <masterLabel>Request A Special Program</masterLabel>
    <openType>replace</openType>
    <protected>false</protected>
    <url>/lex/flow/Special_Programs_NEW?recordId={!Opportunity.Id}&amp;retURL=/{!Opportunity.Id}</url>
</WebLink>
